
Foreman - Feature #14642

Support AAAA and PTR-Records for IPv6 

04/14/2016 09:40 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Network   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3499

  

Description

lib/dns.rb should support AAAA-Records and Reverse Records for IPv6

Related issues:

Related to Foreman - Feature #2315: IPv6 Support Assigned 03/13/2013

Associated revisions

Revision 4b52895a - 05/17/2016 03:56 AM - Timo Goebel

fixes #14642 - support AAAA and PTR-Records in dns lib

History

#1 - 04/14/2016 09:42 AM - Timo Goebel

- Related to Feature #2315: IPv6 Support added

#2 - 05/06/2016 10:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3499 added

#3 - 05/17/2016 04:04 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4b52895a90b4e8fe134cea2debd99258d553f8bd.

#4 - 05/17/2016 04:59 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#5 - 06/03/2016 10:49 AM - Dominic Cleal

- Category set to Network
